apiVersion: v1
data:
  service-account-id: 6e0e0096-95c0-428e-802d-494cd15a70c2
kind: ConfigMap
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels: null
  name: auth-service
  namespace: ocis
